/*
Theme Name: Divi Child Theme
Author: WordPress User
Template: Divi
*/

@import url("../Divi/style.css");

/* Your CSS goes here */

/* full width slider pages */
.page-id-786 .et_fullscreen_slider .et_pb_slides,
.page-id-786 .et_fullscreen_slider .et_pb_slide,
.page-id-786 .et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.page-id-1168 .et_fullscreen_slider .et_pb_slides,
.page-id-1168 .et_fullscreen_slider .et_pb_slide,
.page-id-1168 .et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.page-id-786 .et_fullscreen_slider .et_pb_slides,
.page-id-786 .et_fullscreen_slider .et_pb_slide,
.page-id-786 .et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.page-id-786 div.et_pb_slide, .page-id-1168 div.et_pb_slide {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
	background-repeat: no-repeat;
    background-size: contain;
}
html.js body.page-template-default.page.page-id-786 div#page-container, html.js body.page-template-default.page.page-id-1168 div#page-container {
    width: 100% !important;
    max-width: 100% !important;
}
.page-id-786 #main-header, .page-id-1168 #main-header {
    display: none;
}
.page-id-786 #main-footer, .page-id-1168 #main-footer {
    display: none;
}
html.js body.page-template-default.page.page-id-786.logged-in.admin-bar.custom-background {
    background: #000 !important;
	background-image: none;
}
html.js body.page-template-default.page.page-id-1168.logged-in.admin-bar.custom-background {
    background: #000 !important;
	background-image: none;
}
.page-id-1168 .et_pb_bg_layout_dark, .page-id-786 .et_pb_bg_layout_dark  {
    background-color: #000 !important;
}
/* Adapt header / menu etc. All pages */
#main-header {
    top: 0px;
    background: transparent none repeat scroll 0% 0%;
    box-shadow: none;
}
#top-menu-nav {
    display: none !important; /* chrome */
}
#mobile_menu { 
    max-width: 400px; 
    right: 0; 
    left:auto; 
}
.logo_container {
    display: none;
}
.mobile_menu_bar::before {
    font-size: 62px !important;
    color: #fff !important;
}
.et_pb_fullwidth_image img {
    position:relative;
    margin-top: -125px;
}

/* General */
body {
    color:#f1f1f1;
}
blockquote {
    border-color: #cccccc;
}
.introText {
    padding-top: 20px;
    color: #444;
    font-weight: 200;
    line-height: 1.5em;
    font-size: 20px;
}
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #f1f1f1 !important;
}
.et_pb_more_button {
    margin-bottom: 15px;
}
#buttonSolid .et_pb_more_button {   
    padding: 0.1em 0.3em;
    margin: 2px 10px 2px 140px;
    font-size: 14px;
    background: #d88157;
    color: #fff !important;
    text-transform: uppercase;
}
#buttonSolid img {
    margin-top: -5px;
    padding:5px;
}
/* dropdown nav top border colour */
.et_color_scheme_orange .et_mobile_menu {
    border-color:transparent;
}
.et_mobile_menu li a {
    padding: 10px;
}
/* dropdown nav opacity BG */
#mobile_menu {
    max-width: 280px;
    opacity: 0.9;
    background: #000;
    border-radius: 25px;
}
#mobile_menu li a {
    color:#fff;
}
.et_header_style_left .mobile_menu_bar {
    padding-bottom: 4px;
}
/* reduce padding */
.et_mobile_menu {padding: 2%;width: inherit;}

/* Form field placeholder text */
.et_pb_contact p input, .et_pb_contact p textarea {
    color: #1a1a1a;
}
/* Divi contact form  */
.et_pb_contact_main_title {
    color: #fff;
}
.et_pb_contact_right {
    color: #fff;
}


/* Centres list tables */
table.workCentres {
    color:#f1f1f1;
    border:none;
}
table.workCentres tr {
   border: 1px solid #646464;
}
table.workCentres td {
   padding: 7px 5px 7px 5px;
   border-top:none;
}
table.workCentres td.region {
    border:none;
}


/* PAGE SPECIFIC CHANGES */

/* Home Page */
.page-id-37 .et_pb_row_2 a {
    color: #000 !important;
    text-decoration: underline;
}

/* Contact page */
.page-id-111 .et_contact_bottom_container {
    float: left;
    padding-left: 18px;
}

/* Gallery Page */
.page-id-155 .et_pb_section_0.et_pb_section {
    background-color: transparent !important;
}
.page-id-155 #main-header {
    background: transparent !important;
}
.page-id-155 #page-container {
    box-shadow: none !important;
}
.page-id-155 .mobile_menu_bar::before {
    color: #000 !important;
}
.page-id-155  #gallery-1 {
    margin-top: -10px;
}

/* 404 Page */
.error404 #main-content {
    background-color: #2d2d2d !important; 
}
.error404 h1 {
    color: #fff; 
}
/* BLOG Page */
.blog #main-content {
    background-color: #2d2d2d !important; 
}
.blog h1 {
    color: #fff; 
}
.blog #et-main-area {
    margin-top: -124px;
}
.single #main-content {
    background-color: #2d2d2d !important; 
}
.single h1 {
    color: #fff; 
}
.single .et_pb_post {
    margin-top: -124px;
}
/* Register interest FORM */
#form {
    padding: 5px;
    width: auto;
    margin: 20px auto;
    }
p.submitButton {
    float: right;
    margin-top: -50px;
}
.et_pb_button {
    color:#edb059 !important;
}
#contentleft  input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select  {
    padding: 16px;
    border: none;
    background: #eee;
    width: 100%;
    color: #1a1a1a;
    font-size: 14px;
    margin-top: 5px;
}
#contentright  input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select  {
    padding: 16px;
    border: none;
    background: #eee;
    width: 100%;
    color: #1a1a1a;
    font-size: 14px;
    margin-top: 5px;
}
#bottom  input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    padding: 16px;
    border: none;
    background: #eee;
    width: 100%;
    color: #1a1a1a;
    font-size: 14px;
    margin-top: 5px;
}
#contentleft {
    width: 50%;
    float: left;
    padding: 5px 15px;
    }
#contentright {
    width: 50%;
    padding: 5px 15px;
    float: right;
    }
#bottom {
    clear: both;
    padding: 0 15px;
    }
/* SELECT LIST */
.dropdown {
  position: relative;
  display: inline-block;
  background: #ed740c;
  padding: 10px 24px;
  text-transform: uppercase;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 5px 12px;
  z-index: 1;
  line-height: 2em;
}

.dropdown-content a {color:#000;}
.dropdown:hover .dropdown-content {
    display: block;
}

/* DEVICE SPECIFIC CHANGES */

/* mobile menu on large screens */ 
@media only screen and (min-width:980px) {
    #et_mobile_nav_menu { 
	display:block !important; 
	margin-bottom:20px; 
	margin-top:6px; 
    }
    .et-fixed-header #et_mobile_nav_menu { 
	margin-bottom:0; 
	}  
}
/* Tablet */
@media only screen and (max-width: 768px) {
    table {
	overflow-x: auto;
	display: block;
	}
.et_pb_fullwidth_image img {
    position:relative;
    margin-top: -90px !important;
    }
}
/* Smartphones  */
@media only screen and (max-width: 480px) {
    table {
    overflow-x: auto;
    display: block;
    } 
    #contentleft {
    width: 100%;
    float: none;
    }
    #contentright {
    width: 100%;
    float: none;
    }
    p.submitButton {
    float: right;
    margin-top: 0px;
    }
    .et_pb_fullwidth_image img {
    position:relative;
    margin-top: -90px !important;
    }
    #homePhone {
    font-size:22px;
    margin-top: -80px !important;
    }
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
